Subject: Full White Set/M. Universe/Icy/Beta Assassin/Multilands auction

From: [email-masked] (Jeff Leung)
Date: 25 Dec 1994 08:09:17 GMT

Hi! I'm running this auction because I'm trying to get out of Magic. Well, not 
completely. I'm still going to keep a playing deck :) ... Anyhow, here I'm 
trying to get rid of pretty much ALL my cards, for I am getting poor from the 
game. So I'm going to have an auction/sale with 3 parts:
        1. I'm auctioning off most of my cards like anyone else would.
        2. I'm auctioning off a set of Fallen Empires.
----->  3. Finally, I'm auctioning off a collection folder with pretty much 
           *** EVERY WHITE CARD IN EXISTENCE *** (Revised set, Arabians set, 
           Antiquities Set, Legends set w/ White Heroes, Unlimited OOP, 
           Fallen Empires set, The Dark set, white multilands, 3 Plains, 
           Ivory Cup, Karakas, Cathedral of Serra, White Mana Battery, and 
           a Mox Pearl!)

** All the uncommons for a quarter each have been sold!

***********************  MERRY CHRISTMAS, EVERYONE!!!  ***********************

Rules:
1. I reserve the right to do pretty much whatever I want, ie. pull cards 
   (unlikely), add cards (very likely), counterspell cards, etc.
2. This desperate auction will end 12:00am PST Friday, 1/13/1995
   This means that if the bid isn't in my mailbox by then, it won't count.
   A counterbid session will begin on the afternoon of the 13th and will end
   on at 12:00pm of the 14th. New bidders will be ignored at that time.
3. Bids must be in increments of $5 for Lots (with the exception of card 
   bids), $0.50 for cards over $10, and $0.25 otherwise. 

****** Minimum bids are $1.00 unless otherwise specified. ******

4. *** PLEASE, IF YOU BID, BID WITH THE INTENT TO BUY IF YOU WIN! ***
   Bids can be withdrawn only within two updates after your bid is listed.
   For example, if you bid 7.50 on the Doppleganger, you have two updates
   to withdraw the bid. 
   However, beginning 1/6/95, NO BIDS WILL BE WITHDRAWN!
5. The following cards will be accepted as CASH BIDS for the ** LOTS ** only.
   Otherwise, this is a cash ONLY auction.
     Ancestral Recall   (1) $25.00    * Juzam Djinn        (1) $17.50
     Black Lotus        (1) $60.00      Library/Alexandria (1) $12.50
     City of Brass      (4) $12.50      Mishra's Workshop  (1) $10.00
   * Dakkon Blackblade  (1) $17.50      Moxen          (1 ea.) $37.50
     Fork               (2) $10.00      Recall             (1) $12.50
     Ice Storm          (2) $ 7.50    * Shapeshifter       (1) $15.00
     Ifh-Biff Efreet    (1) $15.00      Timetwister        (1) $25.00
     Ivory Tower        (1) $ 5.00      Time Walk          (1) $30.00
   Marked cards must be mint. All other cards just have to be in good 
   enough shape so that my opponent doesn't know what I'm drawing just by 
   looking at the back of it (please, no scuff marks on card backs!).
6. I will mail the winners when this auction ends. You will send me payment,
   and then I will ship the cards. Payment may be by check or money order 
   only. Checks take 3-7 days to clear. I will ship the cards after the check 
   clears.
7. For any of the Lots, I will pay shipping via insured mail. Otherwise, 
   a shipping charge will be appended to the winning bids in the following
   format:
     1 - 29 cards    = $1.00            Certified mail  = $1.00 extra
     30 - 100 cards  = $2.50            Registered      = $4.50 extra
     100+ up to 2lbs = $2.90 priority 
   Sorry, but international orders will have to pay for their overseas 
   shipping costs.
   If you don't like this format, we can work out shipping after the close of
   the auction.
8. Please send all bids to [email-masked].
   If I cannot reply to the address you mail from, PLEASE give me an address 
   to mail to.

!!!. The buyout bidder for Lot A will get a free box of Fallen Empires with 
     the set. If the set is not bought out, I will make a judgement call as
     to whether or not I give the box to the Lot winner.

==============================================================================
Lot                             Current Buyout  Bidder
------------------------------------------------------------------------------
Lot A: White collection folder  $450    $800    [email-masked]
Lot B: Fallen Empires set       $100    $150    
------------------------------------------------------------------------------

Artifact                        Current         Bidder
------------------------------------------------------------------------------
Aladdin's Ring                  1.25            [email-masked]
Dingus Egg                      2.00            [email-masked]
Disrupting Scepter              5.00            [email-masked]
Dragon Engine                   1.00            [email-masked]
Flying Carpet                   1.50            [email-masked]
Helm of Chatzuk                 1.00            [email-masked]
Helm of Chatzuk                 1.00            [email-masked]
Helm of Chatzuk                 1.00            [email-masked]
Howling Mine                    4.00            [email-masked]
Jade Monolith                   1.25            [email-masked]
Jandor's Ring                   1.25            [email-masked]
Jandor's Saddlebags             1.50            [email-masked]
Jandor's Saddlebags             1.25            [email-masked]
Jandor's Saddlebags             1.25            [email-masked]
Jandor's Saddlebags             1.25            [email-masked]
Juggernaut                      1.00            [email-masked]
Juggernaut                      1.00            [email-masked]
Juggernaut                      1.00            [email-masked]
Kormus Bell                     1.25            [email-masked]
Kormus Bell                     1.25            [email-masked]
Kormus Bell                     1.25            [email-masked]
Millstone                       1.25            [email-masked]
Sol Ring                        1.50            [email-masked]
Sol Ring                        1.25            [email-masked]
Sol Ring                        1.25            [email-masked]
Sol Ring                        1.25            [email-masked]
Icy Manipulator UL             26.00            [email-masked]
Feldon's Cane AQ                4.00            [email-masked]
Feldon's Cane AQ                3.75            [email-masked]
Feldon's Cane AQ                3.50            [email-masked]
Feldon's Cane AQ                3.50            [email-masked].
Golgothian Sylex AQ             4.00            [email-masked]
Tawnos's Coffin AQ              8.50            [email-masked]
Tawnos's Coffin AQ              8.50            [email-masked]
Blue Mana Battery LG            4.25            [email-masked]
Green Mana Battery LG           3.75            [email-masked]
Life Chisel LG                  1.00            [email-masked]
Mana Matrix LG                  6.00            [email-masked]
Marble Priest LG                1.25            [email-masked]
Mirror Universe LG             20.00            [email-masked]
Relic Barrier LG                3.00            [email-masked]
White Mana Battery LG           4.25            [email-masked]
Barl's Cage DK                  2.00            [email-masked]
Barl's Cage DK                  2.00            [email-masked]
Barl's Cage DK                  2.00            [email-masked]
Barl's Cage DK                  2.00            [email-masked]
Barl's Cage DK                  2.00            [email-masked]
Fellwar Stone DK                3.00            [email-masked]
Fellwar Stone DK                2.00            [email-masked].
Fountain of Youth DK            1.00            [email-masked]
Fountain of Youth DK            1.00            [email-masked]
Fountain of Youth DK            1.00            [email-masked]
Scarecrow DK                    1.00            [email-masked]
Standing Stones DK              1.00            [email-masked]
Stone Calendar DK               3.00            [email-masked]
Stone Calendar DK               2.50            [email-masked]
Tormod's Crypt DK               1.00            [email-masked]
Tormod's Crypt DK               1.00            [email-masked].
Wand of Ith DK                  1.00            [email-masked]
Wand of Ith DK                  1.00            [email-masked]
Wand of Ith DK                  1.00            [email-masked]
Wand of Ith DK                  1.00            [email-masked]
Aeolipile FE                    1.00            [email-masked]
Conch Horn FE                   1.00            [email-masked]
Draconian Cylix FE              1.00            [email-masked]
Elven Lyre FE                   1.00            [email-masked]
Spirit Shield FE                3.00            [email-masked]
Zelyon Sword FE                 3.00            [email-masked]
------------------------------------------------------------------------------

Black                           Current         Bidder
------------------------------------------------------------------------------
Black Knight                    1.00            [email-masked]
Black Knight                    1.00            [email-masked]
Black Knight                    1.00            [email-masked]
Black Knight                    1.00            [email-masked]
Black Knight                    1.00            [email-masked]
Black Knight                    1.00            [email-masked]
Black Knight                    0.75            [email-masked]
Black Knight                    0.50            [email-masked]
Contract from Below             1.50            [email-masked]
Darkpact                        1.00            [email-masked]
Deathlace                       0.50
Demonic Attorney                1.50            [email-masked]
Demonic Attorney                1.00            [email-masked]
Demonic Attorney                1.00            [email-masked]
Demonic Hordes                  5.00            [email-masked]
Demonic Hordes                  4.50            [email-masked]
Demonic Hordes                  4.50            [email-masked]
Demonic Hordes                  4.50            [email-masked]
Demonic Tutor                   1.25            [email-masked]
Demonic Tutor                   1.25            [email-masked]
Hypnotic Specter                2.00            [email-masked]
Hypnotic Specter                1.25            [email-masked]
Hypnotic Specter                1.25            [email-masked]
Hypnotic Specter                1.25            [email-masked]
Mind Twist                      3.00            [email-masked]
Nether Shadow                   1.75            [email-masked]
Nether Shadow                   1.75            [email-masked]
Nether Shadow                   1.75            [email-masked]
Nettling Imp                    1.00            [email-masked]
Nettling Imp                    0.75            [email-masked]
Nettling Imp                    0.75            [email-masked]
Nettling Imp                    0.75            [email-masked]
Nettling Imp                    0.75            [email-masked]
Nettling Imp                    0.75            [email-masked]
Nettling Imp                    0.75            [email-masked]
Nightmare                       6.25            [email-masked]
Royal Assassin                  7.50            [email-masked]
Royal Assassin                  7.50            [email-masked]
Sengir Vampire                  2.00            [email-masked]
Sengir Vampire                  2.00            [email-masked]
Sengir Vampire                  1.75            [email-masked]
Sorceress Queen                 4.00            [email-masked]
Warp Artifact                   1.50            [email-masked]
Will-o-the-Wisp                 4.00            [email-masked]
Will-o-the-Wisp                 4.00            [email-masked]
Will-o-the-Wisp                 3.50            [email-masked]
Zombie Master                   3.00            [email-masked] 
Zombie Master                   2.25            [email-masked]
Royal Assassin B               14.00            [email-masked]
Nether Shadow UL                1.50            [email-masked]
Sinkhole UL                     4.00            [email-masked]
Sinkhole UL                     4.00            [email-masked]
Sinkhole UL                     4.00            [email-masked]
Stone Throwing Devils AN        1.50            [email-masked]
Stone Throwing Devils AN        1.50            [email-masked]
Stone Throwing Devils AN        1.50            [email-masked]
Shimian Night Stalker LG        2.00            [email-masked]
Underworld Dreams LG            8.00            [email-masked]
Eater of the Dead DK            1.00            [email-masked]
Frankenstein's Monster DK       4.00            [email-masked]
Rag Man DK                      3.00            [email-masked]
Rag Man DK                      3.00            [email-masked]
The Fallen DK                   2.00            [email-masked]
The Fallen DK                   2.00            [email-masked]
The Fallen DK                   2.00            [email-masked]
The Fallen DK                   2.00            [email-masked]
Uncle Istvan DK                 1.50            [email-masked]
Uncle Istvan DK                 1.50            [email-masked]
Derelor FE                      2.25            [email-masked]
Ebon Praetor FE                 2.25            [email-masked]
Soul Exchange FE                
Thrull Champion FE              4.25            [email-masked]
------------------------------------------------------------------------------

Blue                            Current         Bidder
------------------------------------------------------------------------------
Counterspell                    2.00            [email-masked]
Counterspell                    2.00            [email-masked]
Counterspell                    2.00            [email-masked]
Counterspell                    1.50            [email-masked]
Magical Hack                    3.00            [email-masked]
Sleight of Mind                 3.50            [email-masked]
Vesuvan Doppleganger            8.00            [email-masked]
Twiddle UL                      4.00            [email-masked]
Reset LG                        2.00            [email-masked]
Mana Vortex DK                  1.75            [email-masked]
Deep Spawn FE                   
Deep Spawn FE                   
Homarid Spawning Bed FE         
Homarid Spawning Bed FE         
Seasinger FE                    
Tidal Influence FE              
Homarid Shaman FE               1.50            [email-masked]
River Merfolk FE                1.50            [email-masked]
Vodalian Knights FE             1.50            [email-masked]
------------------------------------------------------------------------------

Green                           Current         Bidder
------------------------------------------------------------------------------
Channel                         0.75            [email-masked]
Channel                         0.75            [email-masked]
Channel                         0.75            [email-masked]
Channel                         0.75            [email-masked]
Desert Twister                  1.00            [email-masked]
Desert Twister                  1.00            [email-masked]
Desert Twister                  1.00            [email-masked]
Desert Twister                  1.00            [email-masked]
Gaea's Liege                    5.50            [email-masked]
Instill Energy                  0.75            [email-masked]
Living Lands                    2.50            [email-masked]
Lure                            0.75            [email-masked]
Lure                            0.75            [email-masked]
Regrowth                        1.00            [email-masked]
Thicket Basilisk                1.25            [email-masked]
Thicket Basilisk                1.25            [email-masked]
Titania's Song                  2.50            [email-masked]
Camouflage UL                   3.00            [email-masked]
Thicket Basilisk UL             1.50            [email-masked]
Cocoon LG                       1.25            [email-masked]
Cocoon LG                       1.25            [email-masked]
Craw Giant LG                   7.00            Adrian Lin
Craw Giant LG                   7.00            Adrian Lin
Craw Giant LG                   5.75            [email-masked]
Craw Giant LG                   5.75            [email-masked]
Eureka LG                      10.00            [email-masked].
Killer Bees LG                 15.00            [email-masked]
Storm Seeker LG                 4.00            [email-masked]
Storm Seeker LG                 4.00            [email-masked]
Storm Seeker LG                 4.00            [email-masked]
Storm Seeker LG                 4.00            [email-masked]
Storm Seeker LG                 4.00            [email-masked]
Elvish Farmer FE                1.00            [email-masked]
Feral Thallid FE                
Feral Thallid FE                
Thelonite Druid FE              
------------------------------------------------------------------------------

Red                             Current         Bidder
------------------------------------------------------------------------------
Chaoslace                       0.75            [email-masked]
Shivan Dragon                  11.00            [email-masked] 
Blood Lust LG                   5.50            [email-masked]
Hyperion Blacksmith LG          1.50            [email-masked]
Hyperion Blacksmith LG          1.50            [email-masked]
Primordial Ooze LG              1.50            [email-masked]
Ball Lightning DK               5.75            [email-masked]
Ball Lightning DK               5.75            [email-masked]
Ball Lightning DK               5.75            [email-masked]
Goblin Wizard DK                2.75            [email-masked]
Goblin Warrens FE               2.50            [email-masked]
Nalathni Dragon DC              5.00            Adrian Lin
------------------------------------------------------------------------------

White                           Current         Bidder
------------------------------------------------------------------------------
Animate Wall                    1.50            [email-masked]
Armageddon                      3.00            [email-masked]
Armageddon                      3.00            [email-masked]
Blessing                        3.00            [email-masked]
Blessing                        3.00            [email-masked]
Blessing                        2.25            [email-masked]
Blessing                        2.25            [email-masked]
Crusade                         2.25            [email-masked]
Crusade                         2.25            [email-masked]
Crusade                         2.25            [email-masked]
Crusade                         2.25            [email-masked]
Eye for an Eye                  2.00            [email-masked].
Farmstead                       1.00            [email-masked]
Farmstead                       1.00            [email-masked]
Karma                           0.50            [email-masked]
Karma                           0.50
Karma                           0.50
Karma                           0.50
Lance                           0.50
Lance                           0.50
Lance                           0.50
Lance                           0.50
Northern Paladin                5.00            [email-masked]
Northern Paladin                4.50            [email-masked]
Resurrection                    1.00            [email-masked]
Resurrection                    1.00            [email-masked]
Resurrection                    1.00            [email-masked]
Resurrection                    1.00            [email-masked]
Reverse Damage                  3.50            [email-masked]
Reverse Damage                  2.50            [email-masked]
Reverse Damage                  2.50            [email-masked]
Righteousness                   2.50            [email-masked]
Righteousness                   2.25            [email-masked]
Righteousness                   2.25            [email-masked]
Righteousness                   2.25            [email-masked]
Serra Angel                     3.00            [email-masked]
Serra Angel                     3.00            [email-masked]
Serra Angel                     3.00            [email-masked]
Serra Angel                     3.00            [email-masked]
Serra Angel                     3.00            [email-masked]
Swords to Plowshares            1.00            [email-masked]
Swords to Plowshares            0.75            [email-masked]
Swords to Plowshares            0.75            [email-masked]
Swords to Plowshares            0.75            [email-masked]
Swords to Plowshares            0.75            [email-masked]
Wall of Swords                  1.00            [email-masked]
Wall of Swords                  1.00            [email-masked]
Wall of Swords                  1.00            [email-masked]
Wall of Swords                  1.00            [email-masked]
White Knight                    1.00            [email-masked]
White Knight                    1.00            [email-masked]
White Knight                    1.00            [email-masked]
Consecrate Land UL              2.50            [email-masked].
Consecrate Land UL              2.50            [email-masked].
Consecrate Land UL              2.50            [email-masked].
White Knight UL                 
Piety AN                        1.00            [email-masked]
Piety AN                        1.00            [email-masked]
Shahrazad AN                    9.00
Artifact Ward AQ                2.25            [email-masked]
Equinox LG                      1.00            [email-masked]
Kismet LG                       5.00            [email-masked]
Kismet LG                       5.00            [email-masked]
Land Tax LG                     3.25            [email-masked]
Land Tax LG                     3.25            [email-masked]
Rapid Fire LG                   3.50            [email-masked]
Visions LG                      1.75            [email-masked]
Angry Mob DK                    2.50            [email-masked]
Angry Mob DK                    1.75            [email-masked]
Angry Mob DK                    1.75            [email-masked]
Exorcist DK                     3.50            [email-masked]
Witch Hunter DK                 4.00            [email-masked]
Icatian Priest FE               
------------------------------------------------------------------------------

Gold                            Current         Bidder
------------------------------------------------------------------------------
Angus Mackenzie                 5.50            [email-masked]
Axelrod Gunnarson               6.00            [email-masked]
Boris Devilboon                 4.50            [email-masked]
Gabriel Angelfire               6.00            [email-masked]
Gwendolyn Di Corci              4.00            [email-masked]
Gwendolyn Di Corci              4.00            [email-masked]
Hazezon Tamar                   6.00            [email-masked]
Hazezon Tamar                   5.50            [email-masked]
Hazezon Tamar                   5.50            [email-masked]
Lady Caleria                    4.00            [email-masked]
Nebuchadnezzar                 10.00            [email-masked]
Tuknir Deathlock                4.00            [email-masked]
Ur-Drago                        6.00            [email-masked]
Xira Arien                      4.00            [email-masked]
------------------------------------------------------------------------------

Lands                           Current         Bidder
------------------------------------------------------------------------------
Badlands                        4.50            [email-masked]
Badlands                        4.25            [email-masked]
Badlands                        4.25            [email-masked]
Bayou                           4.50            [email-masked]
Bayou                           4.50            [email-masked]
Plateau                         4.50            [email-masked]
Plateau                         4.50            [email-masked]
Plateau                         4.50            [email-masked]
Plateau                         4.25            [email-masked]
Plateau                         4.25            [email-masked]
Scrubland                       4.50            [email-masked]
Scrubland                       4.50            [email-masked]
Scrubland                       4.50            [email-masked]
Tundra                          4.25            [email-masked]
Tundra                          4.25            [email-masked]
Tundra                          4.25            [email-masked]
Tundra                          4.25            [email-masked]
Underground Sea                 4.50            [email-masked]
Underground Sea                 4.50            [email-masked]
Volcanic Island                 4.25            [email-masked]
Volcanic Island                 4.25            [email-masked]
Volcanic Island                 4.25            [email-masked]
Volcanic Island                 4.25            [email-masked]
Volcanic Island                 4.25            [email-masked]
Volcanic Island                 4.25            [email-masked]
Pendelhaven LG                  3.25            [email-masked]
Urborg LG                       2.00            [email-masked]
Maze of Ith DK                  3.50            [email-masked]
Safe Haven DK                   2.25            [email-masked]
Bottomless Vault FE             2.75            [email-masked]
Dwarven Ruins FE                1.50            [email-masked]
Dwarven Ruins FE                1.50            [email-masked]
Dwarven Ruins FE                1.50            [email-masked]
Dwarven Ruins FE                
Ebon Stronghold FE              1.50            [email-masked]
Ebon Stronghold FE              1.50            [email-masked]
Hollow Trees FE                 2.00            [email-masked]
Rainbow Vale FE                 2.25            [email-masked]
Sand Silos FE                   2.50            [email-masked]
Svyelunite Temple FE            2.00            [email-masked]
Svyelunite Temple FE            2.00            [email-masked]
------------------------------------------------------------------------------
==============================================================================
Lot A) White collection folder. Most cards are Mint. Some are NM. Mox Pearl is 
       EX. Folder with 9-pocket pages included! (yippee!)

The estimated value for this is $676.33 using the CalPoly list by Eric Aldrich 
and Brett de Jesus. This estimate includes commons.

******************************************************************************
THIS SET INCLUDES PRETTY MUCH EVERY CARD IN EXISTENCE WITH A WHITE CASTING 
COST and pretty much every artifact and land a white mage would like to have. 
******************************************************************************

If you don't know what I'm talking about, here are some popular white cards. 
These cards are totally independent of any of the cards in the individual card 
auction. All cards also in their original sets (ie. there is an Eye for an
Eye RV, and an Eye for an Eye AN).

RV:     Armageddon, Balance, Blessing, Crusade, Northern Paladin, Personal 
Incarnation, Reverse Damage, Righteousness, Serra Angel, Veteran Bodyguard, 
Wrath of God, Plateau, Savannah, Scrubland, Tundra

UL:     Blaze of Glory, Consecrate Land, Mox Pearl

AN:     Abu Ja'Far, Eye for an Eye, Jihad, King Suleiman, Repentant 
Blacksmith, Shahrazad

AQ:     Argivian Archaeologist, COP Artifacts, Martyrs of Korlis 

LG:     Akron Legionnaire, Angelic Voices, Cleanse, Divine Intervention,
Divine Transformation, Elder Land Wurm, Greater Realm of Preservation, 
Infinite Authority, Ivory Guardians, Kismet, Land Tax, Lifeblood, Moat, Petra
Sphinx, Presence of the Master, Rapid Fire, Spirit Link, Thunder Spirit, 
Visions, Cathedral of Serra, Karakas, White Mana Battery
        Angus Mackenzie, Arcades Sabboth, Ayesha Tanaka, Chromium, Dakkon
Blackblade, Gabriel Angelfire, Gosta Dirk, Halfdane, Hazezon Tamar, Jacques
Le Vert, Johan, Kei Takahashi, Lady Caleria, Lady Evangela, Palladia-Mors,
Ragnar, Rasputin Dreamweaver, Rubinia Soulsinger

DK:     Angry Mob, Cleansing, Exorcist, Knights of Thorn, Preacher, Witch 
Hunter

FE:     Hand of Justice, Icatian Lieutenant, Icatian Skirmishers, Icatian 
Town, Icatian Store, Ruins of Trokair
==============================================================================
Lot B) Fallen Empires complete set. All cards are Mint. What else is there to 
       say about it? It's the Fallen Empires complete set.

Estimated value for this set (by the Aldrich list, although he said that the
prices are rather low) is $152.50.
==============================================================================

Thanks for reading!
-- 
----------------------------------------------------------------------------
			   [email-masked]
   Diplomacy is the art of saying "nice doggy" until you can find a rock.
----------------------------------------------------------------------------